[user]
	name = Emmanuel Bouthenot
	email = kolter@openics.org
	signingkey = 929D42C3

[alias]
	br = branch
	st = status
	l = log --graph --decorate --pretty=format:\"%h %C(magenta)%ci%Creset%C(yellow)%d %Creset%s %C(cyan)%cn <%cE>\"
	spull = submodule foreach 'git pull'

[color]
	ui = auto
	pager = true

[color "diff"]
	meta = green
	frag = yellow
	old = magenta
	new = cyan

[color "status"]
	header = bold blue
	added  = green
	changed = bold red
	untracked = bold yellow

# git.debian.org specifics
[url "git://anonscm.debian.org"]
	insteadOf = "git://git.debian.org"
[url "ssh://git.debian.org"]
	pushInsteadOf = "git://git.debian.org"

